#html, body {
margin-top:0%;
margin-left:auto;
margin-right:auto;
height : auto;
width:100%;
display:inline-block;
text-align:center;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000;
background-image:url(images/index.jpg);
background-position:center;
background-position:top;

}
body {
    font-family:"Empire BT";
}
a:link {
color: #FD1E00;
text-decoration : none;
}
a:visited {
color : #FD1E00;
text-decoration : none;
}
a:hover {
color : #FFFFFF;
text-decoration : none;
}
a:active {
	color : #FFFFFF;
	text-decoration : none;
}
img {
border : 0;
}
.btnholder{
	width:100%;
	height:auto;
	background-image:url(images/TransBackground.png);
	background-repeat:repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: fixed;
	display: block;
	z-index: 999;
	
}
.btn{
	width:auto;
	height:auto;
	background-repeat:repeat;
	color: #FD1E00;
	font-size: 1.6em;
	display: inline-block;
	position: relative;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-top: 0%;
	font-family: 'Empire BT';
	
}
.mid{
	width:100%;
	height:auto;
	display:inline-block;
	position:relative;
}
.midinner {
	width:20%;
	height:auto;
	display: inline-block;
	position: relative;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
	margin-top: 0%;
	
}
.midinner2 {
	width:50%;
	height:auto;
	background-repeat:repeat;
	color: #FD1E00;
	font-size: 1.6em;
	display: inline-block;
	position: relative;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 4%;
	padding-bottom: 2%;
	margin-top: 7%;
	font-family: 'Empire BT';
	background-image:url(images/TransBackground.png);
	background-repeat:repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	
}
.midinner2 img{
	height: 70%;
	width: 70%;
  }
iframe {
width: 95%;
height: 95%;
min-height: 480px;
}
.midinner2txt {
	width:90%;
	height:auto;
	display: inline-block;
	position: relative;
	padding-left: 5%;
	padding-right: 0%;
	padding-top: 3%;
	padding-bottom: 0%;
	margin-top: 0%;
	color: #FFFFFF;
	font-size: 1.5em;
	font-family: 'Empire BT';
	text-align: left;
	
}
.midinner2btxt {
	width:auto;
	height:auto;
	display: inline-block;
	position: relative;
	padding-left: 7%;
	padding-right: 13%;
	padding-top: 3%;
	padding-bottom: 7%;
	margin-top: 0%;
	color: #FFFFFF;
	font-size: 0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	
}
.midinner3 {
	width:20%;
	height:auto;
	background-repeat:repeat;
	display: inline-block;
	position: relative;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 7%;
	padding-bottom: 0%;
	margin-top: 0%;
	vertical-align: top;
	color: #FFFFFF;
	font-size: 1.6em;
	font-family: 'Empire BT';
	text-align: center;
	
}
.midinner3txt {
	width:auto;
	height:auto;
	display: inline-block;
	position: relative;
	padding-left: 3%;
	padding-right: 0%;
	padding-top: 10%;
	padding-bottom: 0%;
	margin-top: 0%;
	vertical-align: top;
	color: #FFFFFF;
	font-size: 1em;
	font-family: 'Empire BT';
	text-align: left;
	
}
.midinner3txt img:hover {
	opacity: 0.6;
}
.midinner3txtinner {
	width:80%;
	height:auto;
	display: inline-block;
	position: relative;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 10%;
	padding-bottom: 0%;
	margin-top: 0%;
	vertical-align: top;
	color: #FFFFFF;
	font-size: 0.4em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	
}
.bot {
	width: 100%;
	height: 100px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	background:rgba(255,255,255, 0.3);
	font-family: arial;
	padding-top: 40px;
	font-size: 12px;
	color: #FFFFFF;
	background:rgba(0,0,0, 0.3);
	margin-top: 5%;

}
::-webkit-scrollbar {
    height: 12px;
	width: 12px;
	background: #000000;
	
    }
::-webkit-scrollbar-thumb {
    background: #fd1e00;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
	border-radius: 5px;
}
::-webkit-scrollbar-corner {
    background: #000000;
	
}



#back-top {
	position: fixed;
	bottom: 5%;
	width: 100%;
	text-align: right;
	z-index: 999;
}

.back-top a {
	width: 80px;
	display: block;
	text-align: center;
	text-decoration: none;

	/* transition */
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	transition: 0.8s;
}
#back-top a:hover {
	color: #000;
	opacity: 0.6;
}

#back-top span {
margin-right:5%;
text-align:right;
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 5%;
	background: #ddd url(images/up-arrow.png) no-repeat center center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	transition: 0.8s;
}
#back-top a:hover span {
	background-color: #777;
}
